[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error of katie/non-US

On Fri, 2002-03-15 at 01:38, Takuo KITAME wrote:
> mozilla 0.9.9-1 have been installed correctly.

BTW: why is it installed to non-US? I thought every (crypto)package
uploaded after the 8th of March would be uploaded to ftp.debian.org/main
(hmm, I can't find the mail/announcement right now)...


Reply to: